mod_lsapi - CloudLinux Blog
Tags
mod_lsapi1
Tags:

Beta: mod_lsapi PRO updated

mod_lsapi1
New updated mod_lsapi PRO packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6 and CloudLinux 7) and EasyApache 4 (CloudLinux 6 and 7) are now available for download from our updates-testing repository. Changelog: liblsapi-1.1-40 mod_lsapi-1.1-40 ea-apache24-mod_lsapi-1.1-40 httpd24-mod_lsapi-1.1-40 MODLS-661: made CRIU works on ...
Continue reading
  143 Hits
  0 Comments
mod_lsapi1
Tags:

Beta: mod_lsapi PRO updated

mod_lsapi1
New updated mod_lsapi PRO packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6 and CloudLinux 7) and EasyApache 4 (CloudLinux 6 and 7) are now available for download from our updates-testing repository. Changelog: liblsapi-1.1-39 mod_lsapi-1.1-39 ea-apache24-mod_lsapi-1.1-39 httpd24-mod_lsapi-1.1-39 MODLS-638: added clearing of s...
Continue reading
  690 Hits
  0 Comments
mod_lsapi1
Tags:

Beta: mod_lsapi PRO updated

mod_lsapi1
New updated mod_lsapi PRO packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6 and CloudLinux 7) and EasyApache 4 (CloudLinux 6 and 7) are now available for download from our updates-testing repository. Changelog: liblsapi-1.1-38 mod_lsapi-1.1-38 ea-apache24-mod_lsapi-1.1-38 httpd24-mod_lsapi-1.1-38 MODLS-577: log changed for err...
Continue reading
Recent Comments
Inessa Atmachian
Hi Argjend, It looks like your protectbase plugin is on. Because of 6170 packages excluded due to repository protections. Try run... Read More
Thursday, 28 March 2019 08:22
  979 Hits
  2 Comments
mod_lsapi1

mod_lsapi PRO updated

mod_lsapi1
New updated mod_lsapi PRO packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6 and CloudLinux 7) and EasyApache 4 (CloudLinux 6 and 7) are now available for download from our production repository. Release notes In this release, we added a new option lsapi_use_req_hostname (MODLS-621): Syntax: lsapi_use_req_hostname On/Off Defaul...
Continue reading
Recent Comments
Inessa Atmachian
Hi Ivan, The former mod_lsapi is now called mod_lsapi PRO. So, no worries at all, you have the right mod_lsapi (PRO) installed.... Read More
Thursday, 21 March 2019 18:06
  1389 Hits
  2 Comments
mod_lsapi updated
Tags:

mod_lsapi updated

mod_lsapi updated
New updated mod_lsapi packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6 and CloudLinux 7) and EasyApache 4 (CloudLinux 6 and 7) are now available for download from our production repository. Changelog: liblsapi-1.1-36 mod_lsapi-1.1-36 ea-apache24-mod_lsapi-1.1-36 httpd24-mod_lsapi-1.1-36 MODLS-618: fixed a conflict between lib...
Continue reading
  1515 Hits
  0 Comments
Beta: mod_lsapi updated
Tags:

Beta: mod_lsapi updated

Beta: mod_lsapi updated
New updated mod_lsapi packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6 and CloudLinux 7) and EasyApache 4 (CloudLinux 6 and 7) are now available for download from our updates-testing repository. Changelog: liblsapi-1.1-36 mod_lsapi-1.1-36 ea-apache24-mod_lsapi-1.1-36 httpd24-mod_lsapi-1.1-36 MODLS-618: fixed conflict between ...
Continue reading
  1115 Hits
  0 Comments
mod_lsapi for EasyApache 4 updated

mod_lsapi for EasyApache 4 updated

mod_lsapi for EasyApache 4 updated
New updated mod_lsapi packages for EasyApache 4 (CloudLinux 6 and 7) are now available for download from our productoin repository. Changelog: ea-apache24-mod_lsapi-1.1-33.cloudlinux.2 increased epoch for ea-apache24-mod_lsapi due to conflict with package from EesyApache 4 repository. To update: EasyApache 4: $ yum clean all $ yum update ea-apache2...
Continue reading
  1184 Hits
  0 Comments
Beta: mod_lsapi updated
Tags:

Beta: mod_lsapi updated

Beta: mod_lsapi updated
New updated mod_lsapi packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6 and CloudLinux 7) and EasyApache 4 (CloudLinux 6 and 7) are now available for download from our updates-testing repository. Changelog: liblsapi-1.1-35 mod_lsapi-1.1-35 ea-apache24-mod_lsapi-1.1-35 httpd24-mod_lsapi-1.1-35 Fixed statistics exceptions flow; ...
Continue reading
  1212 Hits
  0 Comments
Explanation of mod_lsapi update on cPanel

Explanation of mod_lsapi update on cPanel

Explanation of mod_lsapi update on cPanel
Starting from January 9th 2019, cPanel supports the light version of the ea-apache24-mod_lsapi package. This package can give the opportunity to use lsapi on other operating systems than CloudLinux. But it shouldn't be used on CloudLinux systems as it does not contain the full functionality and does not have performance benefits. The difference bet...
Continue reading
Recent Comments
Alexandre Parubochyi
Please, submit a ticket with us at https://cloudlinux.zendesk.com if the update causes any issues for your servers.... Read More
Monday, 14 January 2019 14:34
  3905 Hits
  7 Comments
Beta: mod_lsapi updated
Tags:

Beta: mod_lsapi updated

Beta: mod_lsapi updated
New updated mod_lsapi packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6 and CloudLinux 7) and EasyApache 4 (CloudLinux 6 and 7) are now available for download from our updates-testing repository. Changelog: liblsapi-1.1-34 mod_lsapi-1.1-34 ea-apache24-mod_lsapi-1.1-34 httpd24-mod_lsapi-1.1-34 MODLS-608: removed non-ASCII symbo...
Continue reading
  1363 Hits
  0 Comments